## swe-data 4.0-20221111

=== debian/changelog ===
swe-data (4.0-20221111-2) unstable; urgency=medium

  * Add Replaces+Breaks info to swe-standard-data (closes: #1031657).
  * Add multiarch hints to swe-basic-data, swe-sat-data.

 -- Stanislas Marquis <stan@astrorigin.com>  Mon, 27 Feb 2023 10:21:27 +0100

swe-data (4.0-20221111-1) unstable; urgency=medium

  * Initial release, with 'epoch' version number (replaces outdated package
    'swe-standard-data' version 00004, and closes: #1020745).
  * All data files updated 11 Nov 2022.
  * Upstream package made for Debian. (To this day ephemeris files are
    only downloadable individually from astro.com servers.)

 -- Stanislas Marquis <stan@astrorigin.com>  Fri, 11 Nov 2022 01:41:55 +0100
