=== debian/control ===
Source: swe-data
Section: libs
Priority: optional
Maintainer: Stanislas Marquis <stan@astrorigin.com>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/debian-astrology-team/swe-data
Vcs-Git: https://salsa.debian.org/debian-astrology-team/swe-data.git

Package: swe-basic-data
Section: libs
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Suggests:
 libswe-doc (>= 2.10.03),
 swe-standard-data (= ${binary:Version}),
 swe-extra-data (= ${binary:Version}),
Replaces:
 swe-standard-data (<< 4.0-20221111),
Breaks:
 swe-standard-data (<< 4.0-20221111),
Description: Swiss Ephemeris library (basic set of ephemeris files).
 This set of ephemeris files covers the recent past, contemporary period and
 near future (1800 to 2399 CE). Also included are the static data files for
 fixed stars and fictitious objects.
 .
 The package is about 15M. Most swisseph applications will need it.

Package: swe-standard-data
Section: libs
Architecture: all
Depends:
 swe-basic-data (= ${binary:Version}),
 ${misc:Depends},
Suggests:
 libswe-doc (>= 2.10.03),
 swe-extra-data (= ${binary:Version}),
Description: Swiss Ephemeris library (standard set of ephemeris files).
 This set of ephemeris files covers the period 5401 BCE to 5399 CE.
 .
 It represents an additional 35M (for a total of 50M with the basic set).

Package: swe-extra-data
Section: libs
Architecture: all
Depends:
 swe-standard-data (= ${binary:Version}),
 ${misc:Depends},
Suggests:
 libswe-doc (>= 2.10.03),
Description: Swiss Ephemeris library (extra set of ephemeris files).
 This set of ephemeris files covers the period 13000 BCE to 16800 CE.
 .
 It represents an additional 70M (for a total of 120M with the
 standard and basic sets).

Package: swe-sat-data
Section: libs
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Suggests:
 libswe-doc (>= 2.10.03),
Description: Swiss Ephemeris library (ephemeris files for planetary moons).
 This set of ephemeris files is needed for computations of 'center of bodies'
 (COB) and planetary moons: Phobos, Deimos, Io, Europa, Ganymede, etc.
 .
 This package will occupy 184M of disk space.

Package: swe-data
Section: metapackages
Architecture: all
Depends:
 swe-basic-data (= ${binary:Version}),
 swe-standard-data (= ${binary:Version}),
 swe-extra-data (= ${binary:Version}),
 ${misc:Depends},
Suggests:
 libswe-doc (>= 2.10.03),
Description: Swiss Ephemeris library (all static data files).
 This is a meta-package to install all the static data files and ephemeris
 files (packages swe-basic-data, swe-standard-data, swe-extra-data,
 about 120M).
