=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

get-orig-source:
	$(MAKE) -f debian/Makefile.debian dist
